Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1515010

Summary: osmo-0.4.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: osmoAssignee: Ranjan Maitra <itsme_410>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: debarshir, itsme_410
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: osmo-0.4.2-2.fc26 osmo-0.4.2-2.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-01-16 16:53:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.4.2 (#1515010) none

Description Upstream Release Monitoring 2017-11-20 00:21:30 UTC
Latest upstream release: 0.4.2
Current version/release in rawhide: 0.4.0-1.fc27
URL: http://sourceforge.net/projects/osmo-pim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2576/

Comment 1 Upstream Release Monitoring 2017-11-20 00:21:36 UTC
Created attachment 1355443 [details]
[patch] Update to 0.4.2 (#1515010)

Comment 2 Upstream Release Monitoring 2017-11-20 00:27:32 UTC
hotness's scratch build of osmo-0.4.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23244358

Comment 3 Fedora Update System 2017-11-20 23:42:01 UTC
osmo-0.4.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-786878c517

Comment 4 Fedora Update System 2017-11-20 23:42:09 UTC
osmo-0.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-936e0873dd

Comment 5 Fedora Update System 2017-11-22 06:31:51 UTC
osmo-0.4.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-786878c517

Comment 6 Fedora Update System 2017-11-22 11:08:55 UTC
osmo-0.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-936e0873dd

Comment 7 Fedora Update System 2018-01-04 15:13:57 UTC
osmo-0.4.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7e0514c1c8

Comment 8 Fedora Update System 2018-01-04 15:14:07 UTC
osmo-0.4.2-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-488af62c30

Comment 9 Fedora Update System 2018-01-05 11:02:14 UTC
osmo-0.4.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7e0514c1c8

Comment 10 Fedora Update System 2018-01-05 11:58:48 UTC
osmo-0.4.2-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-488af62c30

Comment 11 Fedora Update System 2018-01-16 16:53:53 UTC
osmo-0.4.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-01-16 17:13:21 UTC
osmo-0.4.2-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.